cl.cromer.estructuras

## Class GrafoNodo

- java.lang.Object
- - cl.cromer.estructuras.GrafoNodo

    class GrafoNodo
    extends java.lang.Object

Este clase es la estructura de un nodo de grafoNoDirigido.

Author:
  Chris Cromer

### Field Summary

Fields
`private int` `value` El valor del nodo.

### Constructor Summary

Constructors
Constructor and Description
`GrafoNodo(int value)` Inicializar un nodo.

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getValue()` Devolver el valor del nodo.
`void` `setValue(int value)` Cambiar el valor del nodo.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### value

    private int value

El valor del nodo.

### Constructor Detail

#### GrafoNodo

    public GrafoNodo(int value)

Inicializar un nodo.

Parameters:
  `value` - int: El valor del nodo.

### Method Detail

#### getValue

    public int getValue()

Devolver el valor del nodo.

Returns:
  int: El valor del nodo.

#### setValue

    public void setValue(int value)

Cambiar el valor del nodo.

Parameters:
  `value` - int: El valor nuevo.